#samsung_m_00 #samsung_m_01 .sam_video-playlist img {

  
}

  #samsung_m_00 #samsung_m_01 ul.sam_checklist li {
   
     padding-left: 34px  }

  #samsung_m_00 #samsung_m_01 span.sam_popup-toggler {margin-bottom:3px}

@media (max-width: 800px){
    
    #samsung_m_00 #samsung_m_01 ul.sam_checklist li {
   
     padding-left: 0px !important }
     
     #samsung_m_00 #samsung_m_01 label {
    margin: 2px 10px 2px 35px;
}
     }
     
#samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio:checked ~ .sam_kad-label-desc {
    display: block;
    margin: 0;
}